chocobusi - Bug #378

Feature # 238 (Open): [Staff]

Feature # 282 (Open): [Staff] Test
[Staff] [List review item history] Tab 1000 tim kiém theo ma +sequence khong tra vé két qua
08/28/2024 02:02 AM - Nguyén Tra

Status: In Progress Start date: 06/18/2024
Priority: Low Due date:

Assignee: Nguyén Tra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/list-review-item/request-send/4

0 Cac budc tai hién:

1. Staff login

2. Tai man list review-item tab aooo

3. Tim ki€ém theo ma +sequence cd ton tai hodc gan ding

0 Két qua hién tai:
3. Khéng tra vé két qua

0 Két qua mong mudn:
3. Tim kiém theo ma hodc sequence hodc ma + sequence gan dung déu tra vé két qua
VD: AMV-0001, AMV,0001,amv-0001,amv,.....

History

#1 - 08/28/2024 11:02 AM - Nguyén Tra
- File 174.png added

#2 - 08/29/2024 12:06 PM - Nam Tran

- Assignee changed from Tran Hung to Nam Tran

#3 - 08/29/2024 04:33 PM - Nam Tran

- Status changed from Open to Implemented

#4 - 08/29/2024 07:35 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#5 - 08/29/2024 09:24 PM - Nguyén Tra

- Status changed from Implemented to Resolved

#6 - 08/29/2024 09:25 PM - Nguyén Tra
- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Nam Tran

0 Két qua retest
3. Tim ki€m theo ma hodc sequence hodc ma + sequence gan ding khong tra vé két qua :
amv, amv-0001, 0001....

0 Két qua mong muén:

3. Tim ki€ém theo méa ho&c sequence hodc méa + sequence gan ding déu tra vé két qua
VD: AMV-0001, AMV,0001,amv-0001,amv,.....

#7 - 09/04/2024 07:02 PM - Nam Tran

- Assignee changed from Nam Tran to Truong Phan
https://chocobusi.dt-solution.com/staffs/list-review-item/request-send/4

#8 - 09/05/2024 05:27 PM - Nguyén Tra
- Description updated

#9 - 09/06/2024 11:43 AM - Nguyén Tra
- File 246.png added

#10 - 09/06/2024 04:08 PM - Nguyén Tra

- Assignee changed from Truong Phan to Nguyén Tra

Files

174.png 106 KB 08/28/2024 Nguyén Tra

246.png 52.7 KB 09/06/2024 Nguyén Tra
